body { font:14px  "Microsoft YaHei",Simhei,sans-serif; color:#4d4946; outline:0;}
.wrapper { width:100%; padding:0; margin: 0 auto; max-width: 1920px; min-width: 1000px;}
.top{ width:100%; height:460px; overflow:hidden; background:url(../images/header.jpg) center top; position:relative;}
.header{ width:960px; height:460px; margin:0 auto; position:relative; }

.nav { width:100%; height:72px; background:url(../images/nav.jpg) repeat-x 0 0;}
.menu{ width:960px; height:72px; margin:0 auto;}
.menu li { display:inline-block; width:480px; height:72px; float:left;}
.menu li a { display:block; width:480px; height:72px; text-indent:-9999px; cursor:pointer;}	 
.menu li a.btn1-1{ background:url(../images/menuBtn1-1.jpg) no-repeat 0 0;}
.menu li a.btn1-2{ background:url(../images/menuBtn1-2.jpg) no-repeat 0 0;}
.menu li a.btn1-3{ background:url(../images/menuBtn1-3.jpg) no-repeat 0 0;}
.menu li a.btn1-4{ background:url(../images/menuBtn1-4.jpg) no-repeat 0 0;}

.menu li a.btn2-1{ background:url(../images/menuBtn2-1.jpg) no-repeat 0 0;}
.menu li a.btn2-2{ background:url(../images/menuBtn2-2.jpg) no-repeat 0 0;}

.content{ width:100%;}
.bg1{ background:url(../images/main_bg1.jpg) no-repeat center top; min-height:528px;}
.bg2{ background:url(../images/main_bg2.jpg) no-repeat center top; min-height:560px;}
.bg3{ background:url(../images/main_bg3.jpg) no-repeat center top; min-height:508px;}
.bg4{ background:url(../images/main_bg4.jpg) no-repeat center top; min-height:508px;}

.main{ width:960px; margin:0 auto;}
.secondMenu{ height:46px; padding:38px 0 0 10px;}
.secondMenu li{ width:145px; height:46px; float:left; display:inline-block; margin-right:40px;}
.secondMenu li a{ display:block; width:145px; height:46px; background:url(../images/secondMenu_off.png) no-repeat 0 0; text-align:center; line-height:46px; color:#f6d771; font-size:20px;}
.secondMenu li a:hover{ background:url(../images/secondMenu_on.png) no-repeat 0 0;}
.secondMenu .on{ background:url(../images/secondMenu_on.png) no-repeat 0 0;}

.title{ width:830px; height:62px; border-bottom:1px #3e0a09 solid; margin:32px 0 0 16px;}
.text{ margin:0 0 0 24px; width:746px; color:#000000;}
.text strong{ font-weight:bold; font-size:16px; margin:20px 0 8px; display:block;}
.text p{ line-height:26px; text-indent:2em;}

.qd{ display:block; margin:0 auto; padding-top:30px;}
#hint { position: absolute; width: 709px; height: 367px; display: none; background:url(../images/qd.jpg) no-repeat 0 0; border:2px #3d0a00 solid;}
#hint .tit { display: block;}
#hint .tit a { float: right; cursor: pointer; text-indent: -9999px; display: block; width: 32px; height: 32px;}	

/* 底部版权 */
.footer{ background:#323232; color:#656565; width:100%; clear:both; margin:0 auto; overflow:hidden; font-size:13px;}
.copyright{ width:960px; padding-top:12px; margin:0 auto; text-align:center;}
.copyright p { margin-bottom:8px;}
.copyright p a { color:#858585;}
